Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
builtin.c File Reference
`#include "internal.h"`
`#include "vm_core.h"`
`#include "iseq.h"`
`#include "builtin.h"`
`#include "builtin_binary.inc"`

Go to the source code of this file.

## Functions
void | rb_load_with_builtin_functions (const char *feature_name, const struct rb_builtin_function *table)
void | Init_builtin (void)
void | Init_builtin_features (void)

## Function Documentation

## ◆ Init_builtin()

void Init_builtin | ( | void |  | ) |

Definition at line 60 of file builtin.c.

## ◆ Init_builtin_features()

void Init_builtin_features | ( | void |  | ) |

Definition at line 66 of file builtin.c.

## ◆ rb_load_with_builtin_functions()

void rb_load_with_builtin_functions | ( | const char * | feature_name,
|  | const struct rb_builtin_function * | table
| ) |  |

Definition at line 39 of file builtin.c.

Referenced by Init_builtin_features().